/* Global */

body {
	font-family: "Inter Regular Regular" "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 400;
	font-size: 1em;
	color: #8a8683;
	background-color: #ffffff;
}
@font-face {
    font-family: "Inter";
    src: url("../Inter/Inter-VariableFont_slnt,wght.ttf");
}

img {
	max-width: 100%;
	height: auto;
}
a:link {
	color: #f68f67;
	text-decoration: none;
}
a:hover {
	color: #bde2df;
	text-decoration: none;
}
a:visited {
	color: #f68f67;
	text-decoration: none;
}
#wrap {
	/* position du conteneur pour le préparer à bouger */
	/* [disabled]position: relative; */
	/* on prépare la transition à venir */
	/* [disabled]transition: top 1.4s cubic-bezier(.49,.22,.52,1.35); */
	/* décalage du conteneur vers le haut */
	/* [disabled]top: -50px; */
}
#video {
	display: block;
	float: left;
	height: 260px;
	width: 340px;
	margin: 10px 40px 20px 0px;
}


#video iframe,
#video object,
#video embed {
	float: left;
	/* [disabled]top: 596px; */
	/* [disabled]left: 45px; */
	/* [disabled]margin: 0 20px 20px 0; */
}
iframe {
	/* [disabled]width: 100%; */
	/* [disabled]height:auto; */
}


/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:auto; 
	background-color:#ffffff;
	z-index:100;
}
#logo {
	text-align: left;
	margin: 10px 0;
}
#nav {
	text-align: right;
	margin: 30px 0 0 0;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
.navigation li{
	float: left;
	padding:0 0 0 50px;
}
.navigation li:hover{
	cursor:pointer;
	color: #021C4F;
}

.navigation .active{
	cursor:pointer;
	color: #021C4F;
	font-weight:bold;
}




/* General Slides */ 

.slide{
	background-attachment: fixed;
	width: 100%;
	height: auto;
	position: relative;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}
div.img {
	/* [disabled]margin: 10px; */
	/* [disabled]padding: 5px; */
	/* [disabled]border-top: 1px solid #000; */
	margin: 0% 20px 20px 0%;
	/* [disabled]margin-bottom: 30px; */
	height: 200px;
	width: 200px;
	float: left;
	/* [disabled]text-align: right; */
	/* [disabled]box-shadow: 5px 5px 3px  #EBEBEB; */
}

div.img img {
	/* [disabled]display: inline; */
	/* [disabled]margin: 5px; */
}

div.desc {
	background-color: #666;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	font-size: 0.85em;
	max-width: 340px;
	padding: 5px 0px;
}

div.desc1 {
	background-color: #666;
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-size: 1.2em;
	max-width: 340px;
	padding: 5px 0px;
}

div.Titre_section {
/*	border-bottom: 3px dotted #021C4F;*/
	margin: 50px 0 20px 0;
	font-size: 2em;
	font-weight: 400;
	background-color: #021C4F;
	color: #fff;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	width: 99%;
	float: left;
}

/* Slide 1 */ 


/* For device width 480px and larger: */
@media only screen and (min-device-width: 480px) { 
#slide1{
	background-image: url(../images/splash.jpg);
	background-size: cover;
	height: 600px;
}

#slide1 h1 {
	font-size: 3.8em;
	letter-spacing: -1px;
	/* [disabled]line-height: 4em; */
	color: #fff;
	font-weight: 700;
}
#slide1 h2 {
	font-size: 2em;
	color: #8a8683;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}
}



/* Slide 2 */ 

#slide2{
	background-image: url(../images/3M_Trifecta.jpg);
	/* [disabled]background-size: cover; */
	height: auto;
}
#tdlm {
	margin-bottom: 30px;
}
#slide2 h1 {
	font-size: 3.0em;
	letter-spacing: 0px;
	line-height: 40px;
	text-wrap: normal;
	color:#021C4F;
	font-weight: 700;
	text-align: left;
}
#slide2 h2 {
	font-size: 2.5em;
	color: #021C4F;
	line-height: 40px;
	padding-bottom:20px;
	font-weight: 400;
	text-align: left;
}
#slide2 h3 {
	font-size: 1em;
	color: #021C4F;
	line-height: 25px;
	padding-bottom:20px;
	font-weight: 400;
	text-align: left;
}
#slide2 h4 {
	font-size: 0.8em;
	color: #021C4F;
	line-height: 20px;
	padding-bottom:5px;
	font-weight: 400;
	text-align: left;
}



/* Slide 3 */ 

#slide3{
	background-image: url(../images/fd_bouquet.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color:#ffffff;
	height: auto;
}
#slide3 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#8a8683;
	font-weight: 700;
}
#slide3 h2 {
	font-size: 2em;
	color: #8a8683;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}
#test{
	background-color:#bde2df;
	color:#ffffff;
	text-align:center;
	font-size: 2em;
	font-weight: 400;
}
#bouquet{
	/* [disabled]transition: cubic-bezier(50px,-50px,100px,50px); */
}

.bouquet_plinthes {
	/* [disabled]background-image: url(../images/bouquet_plinthes_txt.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: center; */
	/* [disabled]height: 550px; */
	/* [disabled]transition: all linear 100px; */
}

/* Slide 4 */ 

#slide4{
	background-color: #fff;
	height: auto;
}
#slide4 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#8a8683;
	font-weight: 700;
}
#slide4 h2 {
	font-size: 2em;
	color: #8a8683;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}


/* Slide 5 */

#slide5{
	/* [disabled]background-image:url('../images/sunglasses.png'); */
	background-color: #021C4F;
	color: #fff;
	margin: 30px 0 0 0;
}
#slide5 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#fff;
	font-weight: 700;
}
#slide5 h2 {
	font-size: 2em;
	color: #fff;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}
#Facebook {
	margin-top: 10px;
}


/* Tablet */
@media screen and (max-width: 1024px) {

#logo {
	width: 100%;
	text-align: left;
}

#nav {
	width:100%;
	text-align:center;
	margin:10px 0;
}

.navigation{
	width: 100%;
	float: center;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:20%;
	padding:0;
}

.slide{
	background-attachment: fixed;
	width: 100%;
	/* [disabled]position: relative; */
	background-color: #D6D6D6;
	/* [disabled]padding-top: 50px; */
	/* [disabled]padding-right: 0; */
	/* [disabled]padding-bottom: 150px; */
	/* [disabled]padding-left: 0; */
}

#decorative {
	display:none;
}

#content {
	text-align: left;
	width: 100%;
}

#slide1 h1 {
	line-height: 0.8em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}
#slide5 h1 {
	line-height: 1em;
}
#slide5 h2 {
	line-height: 1em;
}

}




/* Mobile */
@media screen and (max-width: 480px) {

#logo {
	width: 100%;
	text-align: left;
}

#nav {
	/* [disabled]width:100%; */
	/* [disabled]margin: 5px 0; */
	display: none;
}

.navigation{
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:100%;
}
#slide1{
	background-color: #ffffff;
	background-image: url(../images/splash_small.jpg);
	background-size: auto;
	background-repeat: no-repeat;
	height: 400px;
	/* [disabled]resize: none; */
}
#slide2{
	background-image: url(../images/3M_Trifecta_small.jpg);
	background-repeat: repeat-y;
}
.slide{
	/* [disabled]background-attachment: fixed; */
	/* [disabled]width: 100%; */
	/* [disabled]position: relative; */
	/* [disabled]resize: none; */
}


#slide1 h1 {
	line-height: 1em;
	color: #fff;
	font-weight: 300;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}
div.img {
	/* [disabled]margin: 10px; */
	/* [disabled]padding: 5px; */
	/* [disabled]border-top: 1px solid #000; */
	margin: 0% 20px 20px 0%;
	/* [disabled]margin-bottom: 30px; */
	height: auto;
	width: auto;
	float: left;
	/* [disabled]text-align: right; */
	/* [disabled]box-shadow: 5px 5px 3px  #EBEBEB; */
}
div.desc {
	background-color: #666;
	color: #ccc;
	text-align: center;
	font-weight: normal;
	font-size: 1em;
	width: 100%;
	padding: 5px 0px;
}

}
